{
  "variants": {
    "facing=east": [
      { "model": "minecraft:block/lad/0", "y": 90 },
      { "model": "minecraft:block/lad/1", "y": 90 },
      { "model": "minecraft:block/lad/2", "y": 90 },
      { "model": "minecraft:block/lad/3", "y": 90 },
      { "model": "minecraft:block/lad/4", "y": 90 },
      { "model": "minecraft:block/lad/5", "y": 90 }
    ],
    "facing=north": [
      { "model": "minecraft:block/lad/0"},
      { "model": "minecraft:block/lad/1"},
      { "model": "minecraft:block/lad/2"},
      { "model": "minecraft:block/lad/3"},
      { "model": "minecraft:block/lad/4"},
      { "model": "minecraft:block/lad/5"}
      ],
    "facing=south": [
      { "model": "minecraft:block/lad/0", "y": 180 },
      { "model": "minecraft:block/lad/1", "y": 180 },
      { "model": "minecraft:block/lad/2", "y": 180 },
      { "model": "minecraft:block/lad/3", "y": 180 },
      { "model": "minecraft:block/lad/4", "y": 180 },
      { "model": "minecraft:block/lad/5", "y": 180 }
      ],
    "facing=west": [
      { "model": "minecraft:block/lad/0", "y": 270 },
      { "model": "minecraft:block/lad/1", "y": 270 },
      { "model": "minecraft:block/lad/2", "y": 270 },
      { "model": "minecraft:block/lad/3", "y": 270 },
      { "model": "minecraft:block/lad/4", "y": 270 },
      { "model": "minecraft:block/lad/5", "y": 270 }
      ]
  }
}